Quote Originally Posted by kraftman View Post
Hehe, they'll sooner or later bring support for QT, but it's sad they first support this thing... Modern display server and old gtk - it doesn't look so good...
It's funny how KDE and Qt fans say nonsense like this and then complain whenever anyone mentions the horribly mismanaged KDE 4.0 and 4.1 releases...